"Your Title Here" = "Il titolo va qui";
"ha ha" = "ah ah";
"OMG!" = "OH!";
"hee hee" = "eh eh";
"biff" = "biff";
"LOL" = "LOL";
"BAM" = "BAM";
"clink" = "plin";
"ting" = "deng";
"BOOM" = "BOOM";
"Your words here..." = "Il tuo testo va qui...";
"taDaa!" = "ta-daa!";
"chaka" = "chaka";
